<GameList>"
    <Game Title="Alien 8 Remake">
        <CommandLine>/rom1 Alien8Remake.zip</CommandLine>
        <ScreenShot>Alien8Remake-1.png</ScreenShot>
        <ScreenShot>Alien8Remake-2.png</ScreenShot>
    </Game>
    <Game Title="Arkanoid 2">
        <CommandLine>/rom1 Arkanoid2.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>Arkanoid2-1.png</ScreenShot>
        <ScreenShot>Arkanoid2-2.png</ScreenShot>
    </Game>
    <Game Title="BladeLords (MCCM)">
        <CommandLine>/diskA BladeLordsMCCM.zip</CommandLine>
        <ScreenShot>BladeLordsMCCM-1.png</ScreenShot>
        <ScreenShot>BladeLordsMCCM-2.png</ScreenShot>
    </Game>
    <Game Title="Bozo's Big Adventure">
        <CommandLine>/diskA BozosBigAdventure.zip</CommandLine>
        <ScreenShot>BozosBigAdventure-1.png</ScreenShot>
        <ScreenShot>BozosBigAdventure-2.png</ScreenShot>
    </Game>
    <Game Title="Castle Of Blackburn">
        <CommandLine>/diskA CastleOfBlackburn.zip</CommandLine>
        <ScreenShot>CastleOfBlackburn-1.png</ScreenShot>
        <ScreenShot>CastleOfBlackburn-2.png</ScreenShot>
    </Game>
    <Game Title="Contra (Gryzor)">
        <CommandLine>/rom1 ContraGryzor.zip</CommandLine>
        <ScreenShot>ContraGryzor-1.png</ScreenShot>
        <ScreenShot>ContraGryzor-2.png</ScreenShot>
    </Game>
    <Game Title="Fire Hawk">
        <CommandLine>/diskA FireHawk.zip /diskAzip FireHawk-1.dsk</CommandLine>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>FireHawk-1.png</ScreenShot>
        <ScreenShot>FireHawk-2.png</ScreenShot>
    </Game>
    <Game Title="Frantic">
        <CommandLine>/diskA Frantic.zip</CommandLine>
        <ScreenShot>Frantic-1.png</ScreenShot>
        <ScreenShot>Frantic-2.png</ScreenShot>
    </Game>
    <Game Title="Giana Sisters">
        <CommandLine>/diskA GianaSisters.zip</CommandLine>
        <ScreenShot>GianaSisters-1.png</ScreenShot>
        <ScreenShot>GianaSisters-2.png</ScreenShot>
    </Game>
    <Game Title="Girly Block">
        <CommandLine>/rom1 GirlyBlock.zip</CommandLine>
        <ScreenShot>GirlyBlock-1.png</ScreenShot>
        <ScreenShot>GirlyBlock-2.png</ScreenShot>
    </Game>
    <Game Title="Goemon">
        <CommandLine>/rom1 Goemon.zip</CommandLine>
        <ScreenShot>Goemon-1.png</ScreenShot>
        <ScreenShot>Goemon-2.png</ScreenShot>
    </Game>
    <Game Title="Knightlore Remake">
        <CommandLine>/rom1 KnightloreRemake.zip</CommandLine>
        <ScreenShot>KnightloreRemake-1.png</ScreenShot>
        <ScreenShot>KnightloreRemake-2.png</ScreenShot>
    </Game>
    <Game Title="Magnar">
        <CommandLine>/diskA Magnar.zip /diskAzip Magnar-1.dsk</CommandLine>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>Magnar-1.png</ScreenShot>
        <ScreenShot>Magnar-2.png</ScreenShot>
    </Game>
    <Game Title="Metal Gear">
        <CommandLine>/rom1 MetalGear.zip</CommandLine>
        <KeyMap plus1="f2" minus1="f3" buttonY1="f4"/>
        <ScreenShot>MetalGear-1.png</ScreenShot>
        <ScreenShot>MetalGear-2.png</ScreenShot>
    </Game>
    <Game Title="Metal Gear 2 (Solid)">
        <CommandLine>/rom1 SolidSnake.zip</CommandLine>
        <KeyMap plus1="f2" minus1="f3" buttonY1="f4"/>
        <ScreenShot>SolidSnake-1.png</ScreenShot>
        <ScreenShot>SolidSnake-2.png</ScreenShot>
    </Game>
    <Game Title="Mon Mon Monster">
        <CommandLine>/rom1 MonMonMonster.zip</CommandLine>
        <ScreenShot>MonMonMonster-1.png</ScreenShot>
        <ScreenShot>MonMonMonster-2.png</ScreenShot>
    </Game>
    <Game Title="Nyancle Racing">
        <CommandLine>/diskA NyancleRacing.zip</CommandLine>
        <ScreenShot>NyancleRacing-1.png</ScreenShot>
        <ScreenShot>NyancleRacing-2.png</ScreenShot>
    </Game>
    <Game Title="Pacmania">
        <CommandLine>/diskA Pacmania.zip</CommandLine>
        <ScreenShot>Pacmania-1.png</ScreenShot>
        <ScreenShot>Pacmania-2.png</ScreenShot>
    </Game>
    <Game Title="Predator">
        <CommandLine>/rom1 Predator.zip</CommandLine>
        <ScreenShot>Predator-1.png</ScreenShot>
        <ScreenShot>Predator-2.png</ScreenShot>
    </Game>
    <Game Title="Rastan Saga">
        <CommandLine>/rom1 RastanSaga.zip</CommandLine>
        <ScreenShot>RastanSaga-1.png</ScreenShot>
        <ScreenShot>RastanSaga-2.png</ScreenShot>
    </Game>
    <Game Title="Seigimatsu 2">
        <CommandLine>/rom1 Seigimatsu2.zip</CommandLine>
        <ScreenShot>Seigimatsu2-1.png</ScreenShot>
        <ScreenShot>Seigimatsu2-2.png</ScreenShot>
    </Game>
    <Game Title="Sqeek">
        <CommandLine>/diskA Sqeek.zip</CommandLine>
        <ScreenShot>Sqeek-1.png</ScreenShot>
        <ScreenShot>Sqeek-2.png</ScreenShot>
    </Game>
    <Game Title="Teachers Terror">
        <CommandLine>/diskA TeachersTerror.zip</CommandLine>
        <ScreenShot>TeachersTerror-1.png</ScreenShot>
        <ScreenShot>TeachersTerror-2.png</ScreenShot>
    </Game>
    <Game Title="T.N.T.">
        <CommandLine>/diskA TNT.zip</CommandLine>
        <ScreenShot>TNT-1.png</ScreenShot>
        <ScreenShot>TNT-2.png</ScreenShot>
    </Game>
    <Game Title="Troxx">
        <CommandLine>/diskA Troxx.zip</CommandLine>
        <ScreenShot>Troxx-1.png</ScreenShot>
        <ScreenShot>Troxx-2.png</ScreenShot>
    </Game>
    <Game Title="Treasure of Usas">
        <CommandLine>/rom1 Usas.zip</CommandLine>
        <ScreenShot>Usas-1.png</ScreenShot>
        <ScreenShot>Usas-2.png</ScreenShot>
    </Game>
    <Game Title="Vampire Killer">
        <CommandLine>/rom1 VampireKiller.zip</CommandLine>
        <ScreenShot>VampireKiller-1.png</ScreenShot>
        <ScreenShot>VampireKiller-2.png</ScreenShot>
    </Game>
</GameList>
